annotation.graphic.close
Prev | Annotations | Next

## Name

annotation.graphic.close — Enable annotations?

## Synopsis

    <xsl:param name="annotation.graphic.close" select="'http://docbook.sourceforge.net/release/images/annot-close.png'"></xsl:param>

## Description

This image is used on popup annotations as the “x” that the user can click to dismiss the popup.

Prev | Up | Next
annotation.graphic.open | Home | Graphics